build error

build failed with exit code: 1, message: None

Build logs:

					
						--> FROM docker.io/library/python:3.8.9@sha256:49d05fff9cb3b185b15ffd92d8e6bd61c20aa916133dca2e3dbe0215270faf53
DONE 0.0s

--> COPY packages.txt /root/packages.txt
CACHED

--> RUN apt-get update && apt-get install -y 	git 	git-lfs 	ffmpeg 	libsm6 	libxext6 	cmake 	libgl1-mesa-glx 	&& rm -rf /var/lib/apt/lists/* 	&& git lfs install
CACHED

--> RUN useradd -m -u 1000 user
CACHED

--> WORKDIR /home/user/app
CACHED

--> RUN pip install --no-cache-dir pip==22.0.2 && pip install --no-cache-dir         datasets         huggingface-hub     	"protobuf<4" "click<8.1"
CACHED

--> RUN apt-get update && xargs -r -a /root/packages.txt apt-get install -y && rm -rf /var/lib/apt/lists/*
CACHED

--> COPY requirements.txt /home/user/app/requirements.txt
DONE 0.1s

--> RUN pip install --no-cache-dir -r requirements.txt
Defaulting to user installation because normal site-packages is not writeable
Collecting fastbook
  Downloading fastbook-0.0.29-py3-none-any.whl (719 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 719.8/719.8 KB 137.1 MB/s eta 0:00:00
Requirement already satisfied: datasets in /home/user/.local/lib/python3.8/site-packages (from fastbook->-r requirements.txt (line 1)) (2.7.1)
Requirement already satisfied: packaging in /home/user/.local/lib/python3.8/site-packages (from fastbook->-r requirements.txt (line 1)) (21.3)
Collecting transformers
  Downloading transformers-4.25.1-py3-none-any.whl (5.8 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 5.8/5.8 MB 278.3 MB/s eta 0:00:00
Requirement already satisfied: pandas in /home/user/.local/lib/python3.8/site-packages (from fastbook->-r requirements.txt (line 1)) (1.5.2)
Requirement already satisfied: requests in /home/user/.local/lib/python3.8/site-packages (from fastbook->-r requirements.txt (line 1)) (2.28.1)
Collecting graphviz
  Downloading graphviz-0.20.1-py3-none-any.whl (47 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 47.0/47.0 KB 209.8 MB/s eta 0:00:00
Requirement already satisfied: pip in /home/user/.local/lib/python3.8/site-packages (from fastbook->-r requirements.txt (line 1)) (22.0.2)
Collecting ipywidgets<8
  Downloading ipywidgets-7.7.2-py2.py3-none-any.whl (123 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 123.4/123.4 KB 245.1 MB/s eta 0:00:00
Collecting sentencepiece
  Downloading sentencepiece-0.1.97-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (1.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.3/1.3 MB 278.7 MB/s eta 0:00:00
Collecting fastai>=2.6
  Downloading fastai-2.7.10-py3-none-any.whl (240 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 240.9/240.9 KB 249.3 MB/s eta 0:00:00
Collecting fastprogress>=0.2.4
  Downloading fastprogress-1.0.3-py3-none-any.whl (12 kB)
Collecting torch<1.14,>=1.7
  Downloading torch-1.13.0-cp38-cp38-manylinux1_x86_64.whl (890.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 890.2/890.2 MB 276.8 MB/s eta 0:00:00
Collecting scikit-learn
  Downloading scikit_learn-1.1.3-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (31.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 31.2/31.2 MB 276.6 MB/s eta 0:00:00
Collecting scipy
  Downloading scipy-1.9.3-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (33.8 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 33.8/33.8 MB 275.7 MB/s eta 0:00:00
Collecting torchvision>=0.8.2
  Downloading torchvision-0.14.0-cp38-cp38-manylinux1_x86_64.whl (24.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 24.3/24.3 MB 275.2 MB/s eta 0:00:00
Collecting fastdownload<2,>=0.0.5
  Downloading fastdownload-0.0.7-py3-none-any.whl (12 kB)
Collecting pillow>6.0.0
  Downloading Pillow-9.3.0-cp38-cp38-manylinux_2_28_x86_64.whl (3.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 3.3/3.3 MB 286.3 MB/s eta 0:00:00
Collecting fastcore<1.6,>=1.4.5
  Downloading fastcore-1.5.27-py3-none-any.whl (67 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 67.1/67.1 KB 194.2 MB/s eta 0:00:00
Collecting matplotlib
  Downloading matplotlib-3.6.2-cp38-cp38-manylinux_2_12_x86_64.manylinux2010_x86_64.whl (9.4 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 9.4/9.4 MB 273.4 MB/s eta 0:00:00
Requirement already satisfied: pyyaml in /home/user/.local/lib/python3.8/site-packages (from fastai>=2.6->fastbook->-r requirements.txt (line 1)) (6.0)
Collecting spacy<4
  Downloading spacy-3.4.3-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (6.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 6.6/6.6 MB 274.0 MB/s eta 0:00:00
Collecting ipython>=4.0.0
  Downloading ipython-8.7.0-py3-none-any.whl (761 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 761.7/761.7 KB 274.9 MB/s eta 0:00:00
Collecting ipython-genutils~=0.2.0
  Downloading ipython_genutils-0.2.0-py2.py3-none-any.whl (26 kB)
Collecting widgetsnbextension~=3.6.0
  Downloading widgetsnbextension-3.6.1-py2.py3-none-any.whl (1.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.6/1.6 MB 283.8 MB/s eta 0:00:00
Collecting jupyterlab-widgets<3,>=1.0.0
  Downloading jupyterlab_widgets-1.1.1-py3-none-any.whl (245 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 245.3/245.3 KB 285.8 MB/s eta 0:00:00
Collecting ipykernel>=4.5.1
  Downloading ipykernel-6.17.1-py3-none-any.whl (138 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 138.6/138.6 KB 245.8 MB/s eta 0:00:00
Collecting traitlets>=4.3.1
  Downloading traitlets-5.6.0-py3-none-any.whl (107 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 107.5/107.5 KB 253.5 MB/s eta 0:00:00
Requirement already satisfied: aiohttp in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (3.8.3)
Requirement already satisfied: pyarrow>=6.0.0 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (10.0.1)
Requirement already satisfied: numpy>=1.17 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (1.23.5)
Requirement already satisfied: fsspec[http]>=2021.11.1 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (2022.11.0)
Requirement already satisfied: multiprocess in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (0.70.14)
Requirement already satisfied: huggingface-hub<1.0.0,>=0.2.0 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (0.11.1)
Requirement already satisfied: tqdm>=4.62.1 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (4.64.1)
Requirement already satisfied: dill<0.3.7 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (0.3.6)
Requirement already satisfied: responses<0.19 in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (0.18.0)
Requirement already satisfied: xxhash in /home/user/.local/lib/python3.8/site-packages (from datasets->fastbook->-r requirements.txt (line 1)) (3.1.0)
Requirement already satisfied: urllib3<1.27,>=1.21.1 in /home/user/.local/lib/python3.8/site-packages (from requests->fastbook->-r requirements.txt (line 1)) (1.26.13)
Requirement already satisfied: certifi>=2017.4.17 in /home/user/.local/lib/python3.8/site-packages (from requests->fastbook->-r requirements.txt (line 1)) (2022.9.24)
Requirement already satisfied: idna<4,>=2.5 in /home/user/.local/lib/python3.8/site-packages (from requests->fastbook->-r requirements.txt (line 1)) (3.4)
Requirement already satisfied: charset-normalizer<3,>=2 in /home/user/.local/lib/python3.8/site-packages (from requests->fastbook->-r requirements.txt (line 1)) (2.1.1)
Requirement already satisfied: pyparsing!=3.0.5,>=2.0.2 in /home/user/.local/lib/python3.8/site-packages (from packaging->fastbook->-r requirements.txt (line 1)) (3.0.9)
Requirement already satisfied: python-dateutil>=2.8.1 in /home/user/.local/lib/python3.8/site-packages (from pandas->fastbook->-r requirements.txt (line 1)) (2.8.2)
Requirement already satisfied: pytz>=2020.1 in /home/user/.local/lib/python3.8/site-packages (from pandas->fastbook->-r requirements.txt (line 1)) (2022.6)
Collecting regex!=2019.12.17
  Downloading regex-2022.10.31-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (772 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 772.3/772.3 KB 292.9 MB/s eta 0:00:00
Requirement already satisfied: filelock in /home/user/.local/lib/python3.8/site-packages (from transformers->fastbook->-r requirements.txt (line 1)) (3.8.2)
Collecting tokenizers!=0.11.3,<0.14,>=0.11.1
  Downloading tokenizers-0.13.2-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (7.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 7.6/7.6 MB 281.5 MB/s eta 0:00:00
Requirement already satisfied: multidict<7.0,>=4.5 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (6.0.3)
Requirement already satisfied: frozenlist>=1.1.1 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (1.3.3)
Requirement already satisfied: attrs>=17.3.0 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (22.1.0)
Requirement already satisfied: async-timeout<5.0,>=4.0.0a3 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (4.0.2)
Requirement already satisfied: yarl<2.0,>=1.0 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (1.8.2)
Requirement already satisfied: aiosignal>=1.1.2 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->datasets->fastbook->-r requirements.txt (line 1)) (1.3.1)
Requirement already satisfied: typing-extensions>=3.7.4.3 in /home/user/.local/lib/python3.8/site-packages (from huggingface-hub<1.0.0,>=0.2.0->datasets->fastbook->-r requirements.txt (line 1)) (4.4.0)
Collecting nest-asyncio
  Downloading nest_asyncio-1.5.6-py3-none-any.whl (5.2 kB)
Collecting debugpy>=1.0
  Downloading debugpy-1.6.4-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (3.1 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 3.1/3.1 MB 284.4 MB/s eta 0:00:00
Collecting jupyter-client>=6.1.12
  Downloading jupyter_client-7.4.8-py3-none-any.whl (133 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 133.5/133.5 KB 250.0 MB/s eta 0:00:00
Collecting pyzmq>=17
  Downloading pyzmq-24.0.1-cp38-cp38-manylinux_2_12_x86_64.manylinux2010_x86_64.whl (1.1 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.1/1.1 MB 288.2 MB/s eta 0:00:00
Collecting matplotlib-inline>=0.1
  Downloading matplotlib_inline-0.1.6-py3-none-any.whl (9.4 kB)
Collecting psutil
  Downloading psutil-5.9.4-cp36-abi3-manylinux_2_12_x86_64.manylinux2010_x86_64.manylinux_2_17_x86_64.manylinux2014_x86_64.whl (280 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 280.2/280.2 KB 262.7 MB/s eta 0:00:00
Collecting tornado>=6.1
  Downloading tornado-6.2-cp37-abi3-manylinux_2_5_x86_64.manylinux1_x86_64.manylinux_2_17_x86_64.manylinux2014_x86_64.whl (423 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 424.0/424.0 KB 271.9 MB/s eta 0:00:00
Collecting backcall
  Downloading backcall-0.2.0-py2.py3-none-any.whl (11 kB)
Collecting pexpect>4.3
  Downloading pexpect-4.8.0-py2.py3-none-any.whl (59 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 59.0/59.0 KB 210.3 MB/s eta 0:00:00
Collecting stack-data
  Downloading stack_data-0.6.2-py3-none-any.whl (24 kB)
Collecting pickleshare
  Downloading pickleshare-0.7.5-py2.py3-none-any.whl (6.9 kB)
Collecting decorator
  Downloading decorator-5.1.1-py3-none-any.whl (9.1 kB)
Collecting prompt-toolkit<3.1.0,>=3.0.11
  Downloading prompt_toolkit-3.0.33-py3-none-any.whl (383 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 383.6/383.6 KB 82.2 MB/s eta 0:00:00
Collecting pygments>=2.4.0
  Downloading Pygments-2.13.0-py3-none-any.whl (1.1 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.1/1.1 MB 93.9 MB/s eta 0:00:00
Collecting jedi>=0.16
  Downloading jedi-0.18.2-py2.py3-none-any.whl (1.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.6/1.6 MB 100.2 MB/s eta 0:00:00
Requirement already satisfied: six>=1.5 in /home/user/.local/lib/python3.8/site-packages (from python-dateutil>=2.8.1->pandas->fastbook->-r requirements.txt (line 1)) (1.16.0)
Collecting jinja2
  Downloading Jinja2-3.1.2-py3-none-any.whl (133 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 133.1/133.1 KB 80.6 MB/s eta 0:00:00
Collecting langcodes<4.0.0,>=3.2.0
  Downloading langcodes-3.3.0-py3-none-any.whl (181 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 181.6/181.6 KB 114.9 MB/s eta 0:00:00
Collecting typer<0.8.0,>=0.3.0
  Downloading typer-0.7.0-py3-none-any.whl (38 kB)
Collecting srsly<3.0.0,>=2.4.3
  Downloading srsly-2.4.5-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (492 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 492.6/492.6 KB 139.6 MB/s eta 0:00:00
Collecting thinc<8.2.0,>=8.1.0
  Downloading thinc-8.1.5-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (819 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 819.8/819.8 KB 187.2 MB/s eta 0:00:00
Collecting pathy>=0.3.5
  Downloading pathy-0.10.0-py3-none-any.whl (48 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 48.9/48.9 KB 145.1 MB/s eta 0:00:00
Collecting wasabi<1.1.0,>=0.9.1
  Downloading wasabi-0.10.1-py3-none-any.whl (26 kB)
Collecting murmurhash<1.1.0,>=0.28.0
  Downloading murmurhash-1.0.9-cp38-cp38-manylinux_2_5_x86_64.manylinux1_x86_64.manylinux_2_17_x86_64.manylinux2014_x86_64.whl (21 kB)
Collecting spacy-legacy<3.1.0,>=3.0.10
  Downloading spacy_legacy-3.0.10-py2.py3-none-any.whl (21 kB)
Collecting catalogue<2.1.0,>=2.0.6
  Downloading catalogue-2.0.8-py3-none-any.whl (17 kB)
Collecting cymem<2.1.0,>=2.0.2
  Downloading cymem-2.0.7-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (36 kB)
Collecting spacy-loggers<2.0.0,>=1.0.0
  Downloading spacy_loggers-1.0.3-py3-none-any.whl (9.3 kB)
Collecting preshed<3.1.0,>=3.0.2
  Downloading preshed-3.0.8-cp38-cp38-manylinux_2_5_x86_64.manylinux1_x86_64.manylinux_2_17_x86_64.manylinux2014_x86_64.whl (130 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 130.8/130.8 KB 202.4 MB/s eta 0:00:00
Requirement already satisfied: setuptools in /usr/local/lib/python3.8/site-packages (from spacy<4->fastai>=2.6->fastbook->-r requirements.txt (line 1)) (56.0.0)
Collecting pydantic!=1.8,!=1.8.1,<1.11.0,>=1.7.4
  Downloading pydantic-1.10.2-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (13.6 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 13.6/13.6 MB 278.7 MB/s eta 0:00:00
Collecting nvidia-cublas-cu11==11.10.3.66
  Downloading nvidia_cublas_cu11-11.10.3.66-py3-none-manylinux1_x86_64.whl (317.1 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 317.1/317.1 MB 279.1 MB/s eta 0:00:00
Collecting nvidia-cuda-runtime-cu11==11.7.99
  Downloading nvidia_cuda_runtime_cu11-11.7.99-py3-none-manylinux1_x86_64.whl (849 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 849.3/849.3 KB 290.7 MB/s eta 0:00:00
Collecting nvidia-cuda-nvrtc-cu11==11.7.99
  Downloading nvidia_cuda_nvrtc_cu11-11.7.99-2-py3-none-manylinux1_x86_64.whl (21.0 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 21.0/21.0 MB 274.3 MB/s eta 0:00:00
Collecting nvidia-cudnn-cu11==8.5.0.96
  Downloading nvidia_cudnn_cu11-8.5.0.96-2-py3-none-manylinux1_x86_64.whl (557.1 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 557.1/557.1 MB 269.2 MB/s eta 0:00:00
Requirement already satisfied: wheel in /usr/local/lib/python3.8/site-packages (from nvidia-cublas-cu11==11.10.3.66->torch<1.14,>=1.7->fastai>=2.6->fastbook->-r requirements.txt (line 1)) (0.36.2)
Collecting notebook>=4.4.1
  Downloading notebook-6.5.2-py3-none-any.whl (439 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 439.1/439.1 KB 272.5 MB/s eta 0:00:00
Collecting kiwisolver>=1.0.1
  Downloading kiwisolver-1.4.4-cp38-cp38-manylinux_2_5_x86_64.manylinux1_x86_64.whl (1.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.2/1.2 MB 283.9 MB/s eta 0:00:00
Collecting cycler>=0.10
  Downloading cycler-0.11.0-py3-none-any.whl (6.4 kB)
Collecting contourpy>=1.0.1
  Downloading contourpy-1.0.6-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (295 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 296.0/296.0 KB 254.6 MB/s eta 0:00:00
Collecting fonttools>=4.22.0
  Downloading fonttools-4.38.0-py3-none-any.whl (965 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 965.4/965.4 KB 259.9 MB/s eta 0:00:00
Collecting threadpoolctl>=2.0.0
  Downloading threadpoolctl-3.1.0-py3-none-any.whl (14 kB)
Collecting joblib>=1.0.0
  Downloading joblib-1.2.0-py3-none-any.whl (297 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 298.0/298.0 KB 212.7 MB/s eta 0:00:00
Collecting parso<0.9.0,>=0.8.0
  Downloading parso-0.8.3-py2.py3-none-any.whl (100 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 100.8/100.8 KB 203.8 MB/s eta 0:00:00
Collecting jupyter-core>=4.9.2
  Downloading jupyter_core-5.1.0-py3-none-any.whl (92 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 92.7/92.7 KB 187.3 MB/s eta 0:00:00
Collecting entrypoints
  Downloading entrypoints-0.4-py3-none-any.whl (5.3 kB)
Collecting Send2Trash>=1.8.0
  Downloading Send2Trash-1.8.0-py3-none-any.whl (18 kB)
Collecting nbformat
  Downloading nbformat-5.7.0-py3-none-any.whl (77 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 77.1/77.1 KB 182.0 MB/s eta 0:00:00
Collecting argon2-cffi
  Downloading argon2_cffi-21.3.0-py3-none-any.whl (14 kB)
Collecting terminado>=0.8.3
  Downloading terminado-0.17.1-py3-none-any.whl (17 kB)
Collecting nbconvert>=5
  Downloading nbconvert-7.2.6-py3-none-any.whl (273 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 273.2/273.2 KB 209.9 MB/s eta 0:00:00
Collecting prometheus-client
  Downloading prometheus_client-0.15.0-py3-none-any.whl (60 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 60.1/60.1 KB 181.4 MB/s eta 0:00:00
Collecting nbclassic>=0.4.7
  Downloading nbclassic-0.4.8-py3-none-any.whl (9.8 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 9.8/9.8 MB 275.6 MB/s eta 0:00:00
Collecting smart-open<6.0.0,>=5.2.1
  Downloading smart_open-5.2.1-py3-none-any.whl (58 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 58.6/58.6 KB 165.0 MB/s eta 0:00:00
Collecting ptyprocess>=0.5
  Downloading ptyprocess-0.7.0-py2.py3-none-any.whl (13 kB)
Collecting wcwidth
  Downloading wcwidth-0.2.5-py2.py3-none-any.whl (30 kB)
Collecting blis<0.8.0,>=0.7.8
  Downloading blis-0.7.9-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (10.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 10.2/10.2 MB 271.6 MB/s eta 0:00:00
Collecting confection<1.0.0,>=0.0.1
  Downloading confection-0.0.3-py3-none-any.whl (32 kB)
Requirement already satisfied: click<9.0.0,>=7.1.1 in /home/user/.local/lib/python3.8/site-packages (from typer<0.8.0,>=0.3.0->spacy<4->fastai>=2.6->fastbook->-r requirements.txt (line 1)) (8.0.4)
Collecting MarkupSafe>=2.0
  Downloading MarkupSafe-2.1.1-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (25 kB)
Collecting asttokens>=2.1.0
  Downloading asttokens-2.2.1-py2.py3-none-any.whl (26 kB)
Collecting pure-eval
  Downloading pure_eval-0.2.2-py3-none-any.whl (11 kB)
Collecting executing>=1.2.0
  Downloading executing-1.2.0-py2.py3-none-any.whl (24 kB)
Collecting platformdirs>=2.5
  Downloading platformdirs-2.5.4-py3-none-any.whl (14 kB)
Collecting notebook-shim>=0.1.0
  Downloading notebook_shim-0.2.2-py3-none-any.whl (13 kB)
Collecting jupyter-server>=1.8
  Downloading jupyter_server-1.23.3-py3-none-any.whl (346 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 346.4/346.4 KB 291.6 MB/s eta 0:00:00
Collecting beautifulsoup4
  Downloading beautifulsoup4-4.11.1-py3-none-any.whl (128 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 128.2/128.2 KB 254.6 MB/s eta 0:00:00
Collecting jupyterlab-pygments
  Downloading jupyterlab_pygments-0.2.2-py2.py3-none-any.whl (21 kB)
Collecting defusedxml
  Downloading defusedxml-0.7.1-py2.py3-none-any.whl (25 kB)
Collecting bleach
  Downloading bleach-5.0.1-py3-none-any.whl (160 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 160.9/160.9 KB 263.3 MB/s eta 0:00:00
Collecting pandocfilters>=1.4.1
  Downloading pandocfilters-1.5.0-py2.py3-none-any.whl (8.7 kB)
Collecting tinycss2
  Downloading tinycss2-1.2.1-py3-none-any.whl (21 kB)
Collecting importlib-metadata>=3.6
  Downloading importlib_metadata-5.1.0-py3-none-any.whl (21 kB)
Collecting mistune<3,>=2.0.3
  Downloading mistune-2.0.4-py2.py3-none-any.whl (24 kB)
Collecting nbclient>=0.5.0
  Downloading nbclient-0.7.2-py3-none-any.whl (71 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 72.0/72.0 KB 230.0 MB/s eta 0:00:00
Collecting jsonschema>=2.6
  Downloading jsonschema-4.17.3-py3-none-any.whl (90 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 90.4/90.4 KB 226.3 MB/s eta 0:00:00
Collecting fastjsonschema
  Downloading fastjsonschema-2.16.2-py3-none-any.whl (22 kB)
Collecting argon2-cffi-bindings
  Downloading argon2_cffi_bindings-21.2.0-cp36-abi3-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (86 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 86.2/86.2 KB 227.8 MB/s eta 0:00:00
Collecting zipp>=0.5
  Downloading zipp-3.11.0-py3-none-any.whl (6.6 kB)
Collecting pkgutil-resolve-name>=1.3.10
  Downloading pkgutil_resolve_name-1.3.10-py3-none-any.whl (4.7 kB)
Collecting pyrsistent!=0.17.0,!=0.17.1,!=0.17.2,>=0.14.0
  Downloading pyrsistent-0.19.2-py3-none-any.whl (57 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 57.5/57.5 KB 220.0 MB/s eta 0:00:00
Collecting importlib-resources>=1.4.0
  Downloading importlib_resources-5.10.0-py3-none-any.whl (34 kB)
Collecting websocket-client
  Downloading websocket_client-1.4.2-py3-none-any.whl (55 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 55.3/55.3 KB 226.2 MB/s eta 0:00:00
Collecting anyio<4,>=3.1.0
  Downloading anyio-3.6.2-py3-none-any.whl (80 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 80.6/80.6 KB 237.5 MB/s eta 0:00:00
Collecting cffi>=1.0.1
  Downloading cffi-1.15.1-cp38-cp38-manylinux_2_17_x86_64.manylinux2014_x86_64.whl (442 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 442.7/442.7 KB 257.1 MB/s eta 0:00:00
Collecting soupsieve>1.2
  Downloading soupsieve-2.3.2.post1-py3-none-any.whl (37 kB)
Collecting webencodings
  Downloading webencodings-0.5.1-py2.py3-none-any.whl (11 kB)
Collecting sniffio>=1.1
  Downloading sniffio-1.3.0-py3-none-any.whl (10 kB)
Collecting pycparser
  Downloading pycparser-2.21-py2.py3-none-any.whl (118 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 118.7/118.7 KB 255.2 MB/s eta 0:00:00
Installing collected packages: webencodings, wcwidth, wasabi, tokenizers, sentencepiece, Send2Trash, pure-eval, ptyprocess, pickleshare, mistune, ipython-genutils, fastjsonschema, executing, cymem, backcall, zipp, websocket-client, typer, traitlets, tornado, tinycss2, threadpoolctl, spacy-loggers, spacy-legacy, soupsieve, sniffio, smart-open, scipy, regex, pyzmq, pyrsistent, pygments, pydantic, pycparser, psutil, prompt-toolkit, prometheus-client, platformdirs, pkgutil-resolve-name, pillow, pexpect, parso, pandocfilters, nvidia-cuda-runtime-cu11, nvidia-cuda-nvrtc-cu11, nvidia-cublas-cu11, nest-asyncio, murmurhash, MarkupSafe, langcodes, kiwisolver, jupyterlab-widgets, jupyterlab-pygments, joblib, graphviz, fonttools, fastprogress, entrypoints, defusedxml, decorator, debugpy, cycler, contourpy, catalogue, blis, bleach, asttokens, terminado, stack-data, srsly, scikit-learn, preshed, pathy, nvidia-cudnn-cu11, matplotlib-inline, matplotlib, jupyter-core, jinja2, jedi, importlib-resources, importlib-metadata, fastcore, cffi, beautifulsoup4, anyio, transformers, torch, jupyter-client, jsonschema, ipython, fastdownload, confection, argon2-cffi-bindings, torchvision, thinc, nbformat, ipykernel, argon2-cffi, spacy, nbclient, nbconvert, fastai, jupyter-server, notebook-shim, nbclassic, notebook, widgetsnbextension, ipywidgets, fastbook

--> WORKDIR /home/user/app
CACHED

--> RUN pip install --no-cache-dir -r requirements.txt
Successfully installed MarkupSafe-2.1.1 Send2Trash-1.8.0 anyio-3.6.2 argon2-cffi-21.3.0 argon2-cffi-bindings-21.2.0 asttokens-2.2.1 backcall-0.2.0 beautifulsoup4-4.11.1 bleach-5.0.1 blis-0.7.9 catalogue-2.0.8 cffi-1.15.1 confection-0.0.3 contourpy-1.0.6 cycler-0.11.0 cymem-2.0.7 debugpy-1.6.4 decorator-5.1.1 defusedxml-0.7.1 entrypoints-0.4 executing-1.2.0 fastai-2.7.10 fastbook-0.0.29 fastcore-1.5.27 fastdownload-0.0.7 fastjsonschema-2.16.2 fastprogress-1.0.3 fonttools-4.38.0 graphviz-0.20.1 importlib-metadata-5.1.0 importlib-resources-5.10.0 ipykernel-6.17.1 ipython-8.7.0 ipython-genutils-0.2.0 ipywidgets-7.7.2 jedi-0.18.2 jinja2-3.1.2 joblib-1.2.0 jsonschema-4.17.3 jupyter-client-7.4.8 jupyter-core-5.1.0 jupyter-server-1.23.3 jupyterlab-pygments-0.2.2 jupyterlab-widgets-1.1.1 kiwisolver-1.4.4 langcodes-3.3.0 matplotlib-3.6.2 matplotlib-inline-0.1.6 mistune-2.0.4 murmurhash-1.0.9 nbclassic-0.4.8 nbclient-0.7.2 nbconvert-7.2.6 nbformat-5.7.0 nest-asyncio-1.5.6 notebook-6.5.2 notebook-shim-0.2.2 nvidia-cublas-cu11-11.10.3.66 nvidia-cuda-nvrtc-cu11-11.7.99 nvidia-cuda-runtime-cu11-11.7.99 nvidia-cudnn-cu11-8.5.0.96 pandocfilters-1.5.0 parso-0.8.3 pathy-0.10.0 pexpect-4.8.0 pickleshare-0.7.5 pillow-9.3.0 pkgutil-resolve-name-1.3.10 platformdirs-2.5.4 preshed-3.0.8 prometheus-client-0.15.0 prompt-toolkit-3.0.33 psutil-5.9.4 ptyprocess-0.7.0 pure-eval-0.2.2 pycparser-2.21 pydantic-1.10.2 pygments-2.13.0 pyrsistent-0.19.2 pyzmq-24.0.1 regex-2022.10.31 scikit-learn-1.1.3 scipy-1.9.3 sentencepiece-0.1.97 smart-open-5.2.1 sniffio-1.3.0 soupsieve-2.3.2.post1 spacy-3.4.3 spacy-legacy-3.0.10 spacy-loggers-1.0.3 srsly-2.4.5 stack-data-0.6.2 terminado-0.17.1 thinc-8.1.5 threadpoolctl-3.1.0 tinycss2-1.2.1 tokenizers-0.13.2 torch-1.13.0 torchvision-0.14.0 tornado-6.2 traitlets-5.6.0 transformers-4.25.1 typer-0.7.0 wasabi-0.10.1 wcwidth-0.2.5 webencodings-0.5.1 websocket-client-1.4.2 widgetsnbextension-3.6.1 zipp-3.11.0
WARNING: You are using pip version 22.0.2; however, version 22.3.1 is available.
You should consider upgrading via the '/usr/local/bin/python -m pip install --upgrade pip' command.
DONE 105.6s

--> RUN pip install --no-cache-dir         streamlit==1.15.2         gradio==2.9.0.1
Defaulting to user installation because normal site-packages is not writeable
Collecting streamlit==1.15.2
  Downloading streamlit-1.15.2-py2.py3-none-any.whl (9.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 9.2/9.2 MB 245.8 MB/s eta 0:00:00
Collecting gradio==2.9.0.1
  Downloading gradio-2.9.0.1-py3-none-any.whl (1.4 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 1.4/1.4 MB 277.3 MB/s eta 0:00:00
Requirement already satisfied: importlib-metadata>=1.4 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (5.1.0)
Collecting pydeck>=0.1.dev5
  Downloading pydeck-0.8.0-py2.py3-none-any.whl (4.7 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 4.7/4.7 MB 286.0 MB/s eta 0:00:00
Collecting rich>=10.11.0
  Downloading rich-12.6.0-py3-none-any.whl (237 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 237.5/237.5 KB 265.3 MB/s eta 0:00:00
Collecting blinker>=1.0.0
  Downloading blinker-1.5-py2.py3-none-any.whl (12 kB)
Collecting validators>=0.2
  Downloading validators-0.20.0.tar.gz (30 kB)
  Preparing metadata (setup.py): started
  Preparing metadata (setup.py): finished with status 'done'
Requirement already satisfied: packaging>=14.1 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (21.3)
Requirement already satisfied: pandas>=0.21.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (1.5.2)
Collecting toml
  Downloading toml-0.10.2-py2.py3-none-any.whl (16 kB)
Requirement already satisfied: requests>=2.4 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (2.28.1)
Requirement already satisfied: numpy in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (1.23.5)
Collecting altair>=3.2.0
  Downloading altair-4.2.0-py3-none-any.whl (812 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 812.8/812.8 KB 218.2 MB/s eta 0:00:00
Collecting pympler>=0.9
  Downloading Pympler-1.0.1-py3-none-any.whl (164 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 164.8/164.8 KB 179.6 MB/s eta 0:00:00
Collecting cachetools>=4.0
  Downloading cachetools-5.2.0-py3-none-any.whl (9.3 kB)
Collecting gitpython!=3.1.19
  Downloading GitPython-3.1.29-py3-none-any.whl (182 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 182.5/182.5 KB 128.5 MB/s eta 0:00:00
Requirement already satisfied: protobuf<4,>=3.12 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (3.20.3)
Requirement already satisfied: typing-extensions>=3.10.0.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (4.4.0)
Requirement already satisfied: tornado>=5.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (6.2)
Requirement already satisfied: pyarrow>=4.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (10.0.1)
Collecting tzlocal>=1.1
  Downloading tzlocal-4.2-py3-none-any.whl (19 kB)
Collecting watchdog
  Downloading watchdog-2.2.0-py3-none-manylinux2014_x86_64.whl (78 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 78.7/78.7 KB 36.9 MB/s eta 0:00:00
Requirement already satisfied: pillow>=6.2.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (9.3.0)
Requirement already satisfied: python-dateutil in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (2.8.2)
Requirement already satisfied: click>=7.0 in /home/user/.local/lib/python3.8/site-packages (from streamlit==1.15.2) (8.0.4)
Collecting semver
  Downloading semver-2.13.0-py2.py3-none-any.whl (12 kB)
Collecting python-multipart
  Downloading python-multipart-0.0.5.tar.gz (32 kB)
  Preparing metadata (setup.py): started
  Preparing metadata (setup.py): finished with status 'done'
Collecting orjson
  Downloading orjson-3.8.3-cp38-cp38-manylinux_2_28_x86_64.whl (144 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 144.7/144.7 KB 107.5 MB/s eta 0:00:00
Requirement already satisfied: aiohttp in /home/user/.local/lib/python3.8/site-packages (from gradio==2.9.0.1) (3.8.3)
Collecting ffmpy
  Downloading ffmpy-0.3.0.tar.gz (4.8 kB)
  Preparing metadata (setup.py): started
  Preparing metadata (setup.py): finished with status 'done'
Collecting fastapi
  Downloading fastapi-0.88.0-py3-none-any.whl (55 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 55.5/55.5 KB 165.4 MB/s eta 0:00:00
Collecting pycryptodome
  Downloading pycryptodome-3.16.0-cp35-abi3-manylinux_2_5_x86_64.manylinux1_x86_64.manylinux_2_12_x86_64.manylinux2010_x86_64.whl (2.3 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 2.3/2.3 MB 288.6 MB/s eta 0:00:00
Requirement already satisfied: matplotlib in /home/user/.local/lib/python3.8/site-packages (from gradio==2.9.0.1) (3.6.2)
Collecting uvicorn
  Downloading uvicorn-0.20.0-py3-none-any.whl (56 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 56.9/56.9 KB 215.6 MB/s eta 0:00:00
Collecting paramiko
  Downloading paramiko-2.12.0-py2.py3-none-any.whl (213 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 213.1/213.1 KB 239.2 MB/s eta 0:00:00
Collecting markdown-it-py[linkify,plugins]
  Downloading markdown_it_py-2.1.0-py3-none-any.whl (84 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 84.5/84.5 KB 234.0 MB/s eta 0:00:00
Collecting pydub
  Downloading pydub-0.25.1-py2.py3-none-any.whl (32 kB)
Collecting analytics-python
  Downloading analytics_python-1.4.0-py2.py3-none-any.whl (15 kB)
Requirement already satisfied: entrypoints in /home/user/.local/lib/python3.8/site-packages (from altair>=3.2.0->streamlit==1.15.2) (0.4)
Requirement already satisfied: jinja2 in /home/user/.local/lib/python3.8/site-packages (from altair>=3.2.0->streamlit==1.15.2) (3.1.2)
Requirement already satisfied: jsonschema>=3.0 in /home/user/.local/lib/python3.8/site-packages (from altair>=3.2.0->streamlit==1.15.2) (4.17.3)
Collecting toolz
  Downloading toolz-0.12.0-py3-none-any.whl (55 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 55.8/55.8 KB 210.2 MB/s eta 0:00:00
Collecting gitdb<5,>=4.0.1
  Downloading gitdb-4.0.10-py3-none-any.whl (62 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 62.7/62.7 KB 236.8 MB/s eta 0:00:00
Requirement already satisfied: zipp>=0.5 in /home/user/.local/lib/python3.8/site-packages (from importlib-metadata>=1.4->streamlit==1.15.2) (3.11.0)
Requirement already satisfied: pyparsing!=3.0.5,>=2.0.2 in /home/user/.local/lib/python3.8/site-packages (from packaging>=14.1->streamlit==1.15.2) (3.0.9)
Requirement already satisfied: pytz>=2020.1 in /home/user/.local/lib/python3.8/site-packages (from pandas>=0.21.0->streamlit==1.15.2) (2022.6)
Requirement already satisfied: six>=1.5 in /home/user/.local/lib/python3.8/site-packages (from python-dateutil->streamlit==1.15.2) (1.16.0)
Requirement already satisfied: certifi>=2017.4.17 in /home/user/.local/lib/python3.8/site-packages (from requests>=2.4->streamlit==1.15.2) (2022.9.24)
Requirement already satisfied: idna<4,>=2.5 in /home/user/.local/lib/python3.8/site-packages (from requests>=2.4->streamlit==1.15.2) (3.4)
Requirement already satisfied: urllib3<1.27,>=1.21.1 in /home/user/.local/lib/python3.8/site-packages (from requests>=2.4->streamlit==1.15.2) (1.26.13)
Requirement already satisfied: charset-normalizer<3,>=2 in /home/user/.local/lib/python3.8/site-packages (from requests>=2.4->streamlit==1.15.2) (2.1.1)
Requirement already satisfied: pygments<3.0.0,>=2.6.0 in /home/user/.local/lib/python3.8/site-packages (from rich>=10.11.0->streamlit==1.15.2) (2.13.0)
Collecting commonmark<0.10.0,>=0.9.0
  Downloading commonmark-0.9.1-py2.py3-none-any.whl (51 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 51.1/51.1 KB 225.5 MB/s eta 0:00:00
Collecting pytz-deprecation-shim
  Downloading pytz_deprecation_shim-0.1.0.post0-py2.py3-none-any.whl (15 kB)
Collecting backports.zoneinfo
  Downloading backports.zoneinfo-0.2.1-cp38-cp38-manylinux1_x86_64.whl (74 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 74.0/74.0 KB 227.8 MB/s eta 0:00:00
Requirement already satisfied: decorator>=3.4.0 in /home/user/.local/lib/python3.8/site-packages (from validators>=0.2->streamlit==1.15.2) (5.1.1)
Requirement already satisfied: async-timeout<5.0,>=4.0.0a3 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (4.0.2)
Requirement already satisfied: aiosignal>=1.1.2 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (1.3.1)
Requirement already satisfied: attrs>=17.3.0 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (22.1.0)
Requirement already satisfied: frozenlist>=1.1.1 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (1.3.3)
Requirement already satisfied: yarl<2.0,>=1.0 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (1.8.2)
Requirement already satisfied: multidict<7.0,>=4.5 in /home/user/.local/lib/python3.8/site-packages (from aiohttp->gradio==2.9.0.1) (6.0.3)
Collecting monotonic>=1.5
  Downloading monotonic-1.6-py2.py3-none-any.whl (8.2 kB)
Collecting backoff==1.10.0
  Downloading backoff-1.10.0-py2.py3-none-any.whl (31 kB)
Requirement already satisfied: pydantic!=1.7,!=1.7.1,!=1.7.2,!=1.7.3,!=1.8,!=1.8.1,<2.0.0,>=1.6.2 in /home/user/.local/lib/python3.8/site-packages (from fastapi->gradio==2.9.0.1) (1.10.2)
Collecting starlette==0.22.0
  Downloading starlette-0.22.0-py3-none-any.whl (64 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 64.3/64.3 KB 163.0 MB/s eta 0:00:00
Requirement already satisfied: anyio<5,>=3.4.0 in /home/user/.local/lib/python3.8/site-packages (from starlette==0.22.0->fastapi->gradio==2.9.0.1) (3.6.2)
Collecting mdurl~=0.1
  Downloading mdurl-0.1.2-py3-none-any.whl (10.0 kB)
Collecting linkify-it-py~=1.0
  Downloading linkify_it_py-1.0.3-py3-none-any.whl (19 kB)
Collecting mdit-py-plugins
  Downloading mdit_py_plugins-0.3.3-py3-none-any.whl (50 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 50.5/50.5 KB 221.7 MB/s eta 0:00:00
Requirement already satisfied: fonttools>=4.22.0 in /home/user/.local/lib/python3.8/site-packages (from matplotlib->gradio==2.9.0.1) (4.38.0)
Requirement already satisfied: kiwisolver>=1.0.1 in /home/user/.local/lib/python3.8/site-packages (from matplotlib->gradio==2.9.0.1) (1.4.4)
Requirement already satisfied: contourpy>=1.0.1 in /home/user/.local/lib/python3.8/site-packages (from matplotlib->gradio==2.9.0.1) (1.0.6)
Requirement already satisfied: cycler>=0.10 in /home/user/.local/lib/python3.8/site-packages (from matplotlib->gradio==2.9.0.1) (0.11.0)
Collecting cryptography>=2.5
  Downloading cryptography-38.0.4-cp36-abi3-manylinux_2_28_x86_64.whl (4.2 MB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 4.2/4.2 MB 265.5 MB/s eta 0:00:00
Collecting bcrypt>=3.1.3
  Downloading bcrypt-4.0.1-cp36-abi3-manylinux_2_28_x86_64.whl (593 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 593.7/593.7 KB 284.0 MB/s eta 0:00:00
Collecting pynacl>=1.0.1
  Downloading PyNaCl-1.5.0-cp36-abi3-manylinux_2_17_x86_64.manylinux2014_x86_64.manylinux_2_24_x86_64.whl (856 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 856.7/856.7 KB 284.7 MB/s eta 0:00:00
Collecting h11>=0.8
  Downloading h11-0.14.0-py3-none-any.whl (58 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 58.3/58.3 KB 193.1 MB/s eta 0:00:00
Requirement already satisfied: cffi>=1.12 in /home/user/.local/lib/python3.8/site-packages (from cryptography>=2.5->paramiko->gradio==2.9.0.1) (1.15.1)
Collecting smmap<6,>=3.0.1
  Downloading smmap-5.0.0-py3-none-any.whl (24 kB)
Requirement already satisfied: MarkupSafe>=2.0 in /home/user/.local/lib/python3.8/site-packages (from jinja2->altair>=3.2.0->streamlit==1.15.2) (2.1.1)
Requirement already satisfied: pyrsistent!=0.17.0,!=0.17.1,!=0.17.2,>=0.14.0 in /home/user/.local/lib/python3.8/site-packages (from jsonschema>=3.0->altair>=3.2.0->streamlit==1.15.2) (0.19.2)
Requirement already satisfied: pkgutil-resolve-name>=1.3.10 in /home/user/.local/lib/python3.8/site-packages (from jsonschema>=3.0->altair>=3.2.0->streamlit==1.15.2) (1.3.10)
Requirement already satisfied: importlib-resources>=1.4.0 in /home/user/.local/lib/python3.8/site-packages (from jsonschema>=3.0->altair>=3.2.0->streamlit==1.15.2) (5.10.0)
Collecting uc-micro-py
  Downloading uc_micro_py-1.0.1-py3-none-any.whl (6.2 kB)
Collecting tzdata
  Downloading tzdata-2022.7-py2.py3-none-any.whl (340 kB)
     ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ 340.1/340.1 KB 244.6 MB/s eta 0:00:00
Requirement already satisfied: sniffio>=1.1 in /home/user/.local/lib/python3.8/site-packages (from anyio<5,>=3.4.0->starlette==0.22.0->fastapi->gradio==2.9.0.1) (1.3.0)
Requirement already satisfied: pycparser in /home/user/.local/lib/python3.8/site-packages (from cffi>=1.12->cryptography>=2.5->paramiko->gradio==2.9.0.1) (2.21)
Building wheels for collected packages: validators, ffmpy, python-multipart
  Building wheel for validators (setup.py): started
  Building wheel for validators (setup.py): finished with status 'done'
  Created wheel for validators: filename=validators-0.20.0-py3-none-any.whl size=19567 sha256=a6b9448c4939d036e130f839acde3d4d262419b0b13d25deb80071a1a92f18d4
  Stored in directory: /tmp/pip-ephem-wheel-cache-irb4io7v/wheels/19/09/72/3eb74d236bb48bd0f3c6c3c83e4e0c5bbfcbcad7c6c3539db8
  Building wheel for ffmpy (setup.py): started
  Building wheel for ffmpy (setup.py): finished with status 'done'
  Created wheel for ffmpy: filename=ffmpy-0.3.0-py3-none-any.whl size=4709 sha256=ac4fde009ca4f8df8892e247ae6a7f6c05305410460d92052c069330d23bf89e
  Stored in directory: /tmp/pip-ephem-wheel-cache-irb4io7v/wheels/ff/5b/59/913b443e7369dc04b61f607a746b6f7d83fb65e2e19fcc958d
  Building wheel for python-multipart (setup.py): started
  Building wheel for python-multipart (setup.py): finished with status 'done'
  Created wheel for python-multipart: filename=python_multipart-0.0.5-py3-none-any.whl size=31670 sha256=3892cbcd37e31fc2948ab6760a12353775dce33c0882cfab52d23a9d20b32d20
  Stored in directory: /tmp/pip-ephem-wheel-cache-irb4io7v/wheels/9e/fc/1c/cf980e6413d3ee8e70cd8f39e2366b0f487e3e221aeb452eb0
Successfully built validators ffmpy python-multipart
Installing collected packages: pydub, monotonic, ffmpy, commonmark, watchdog, validators, uc-micro-py, tzdata, toolz, toml, smmap, semver, rich, python-multipart, pympler, pycryptodome, orjson, mdurl, h11, cachetools, blinker, bcrypt, backports.zoneinfo, backoff, uvicorn, starlette, pytz-deprecation-shim, pynacl, pydeck, markdown-it-py, linkify-it-py, gitdb, cryptography, analytics-python, tzlocal, paramiko, mdit-py-plugins, gitpython, fastapi, altair, streamlit, gradio
Successfully installed altair-4.2.0 analytics-python-1.4.0 backoff-1.10.0 backports.zoneinfo-0.2.1 bcrypt-4.0.1 blinker-1.5 cachetools-5.2.0 commonmark-0.9.1 cryptography-38.0.4 fastapi-0.88.0 ffmpy-0.3.0 gitdb-4.0.10 gitpython-3.1.29 gradio-2.9.0.1 h11-0.14.0 linkify-it-py-1.0.3 markdown-it-py-2.1.0 mdit-py-plugins-0.3.3 mdurl-0.1.2 monotonic-1.6 orjson-3.8.3 paramiko-2.12.0 pycryptodome-3.16.0 pydeck-0.8.0 pydub-0.25.1 pympler-1.0.1 pynacl-1.5.0 python-multipart-0.0.5 pytz-deprecation-shim-0.1.0.post0 rich-12.6.0 semver-2.13.0 smmap-5.0.0 starlette-0.22.0 streamlit-1.15.2 toml-0.10.2 toolz-0.12.0 tzdata-2022.7 tzlocal-4.2 uc-micro-py-1.0.1 uvicorn-0.20.0 validators-0.20.0 watchdog-2.2.0
WARNING: You are using pip version 22.0.2; however, version 22.3.1 is available.
You should consider upgrading via the '/usr/local/bin/python -m pip install --upgrade pip' command.
DONE 28.9s

--> COPY --chown=user --from=lfs /app /home/user/app
DONE 1.5s

--> COPY --chown=user ./ /home/user/app
DONE 1.4s

--> Pushing image
error: failed to receive status: rpc error: code = Unavailable desc = error reading from server: command [kubectl --context= --namespace= exec --container= -i buildkit-prod-s3-3 -- buildctl dial-stdio] has exited with exit status 137, please make sure the URL is valid, and Docker 18.09 or later is installed on the remote host: stderr=command terminated with exit code 137